img	{
	border: 0px;
	margin: 0px;
	border: none;
}
body {
	min-width: 950px;
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}
#top	{
	position: absolute;
	left: 100px;
	top: 15px;
	z-index: 4;
}
#main	{
	position: absolute;
	top: 250px;
	left: 100px;
	width: 800px;
	margin: 0px;
	padding: -5px;
	min-height: 690px;
	background-image: url(textbg.jpg);
	background-repeat: y-repeat;
}
#text	{	
	font-variant: normal;
	font-size: 90%;
	font-family: Verdana, Palatino, Avant Grade, sans-serif;
	line-height: 180%
	color: #000000;
	width: 400px;
	z-index: 6;
	position: absolute;
	top: 40px;
	left: 300px;
}
#sidebar	{	
	font-variant: normal;
	margin: 0px;
	padding: 0px;
	font-size: 110%;
	font-family: Verdana, Palatino, Avant Grade, sans-serif;
	position: absolute;
	left: 50px;
	top: 40px;
	width: 200px;
	height: 300px;
	z-index: 5;
	background-color: blue;
}
#credit	{
	font-variant: normal;
	border-style: none;
	z-index: 3;
	position: relative;
	left: 0px;
	top: 10px;
	color: #000000;
	font-size: 70%;
	font-family: Maiandra GD,sans-serif;
}
#footer	{
	display: block;
	position: relative;
	top: 135px;
	left: 90px;
	width: 300px;
	height: 250px;
	overflow: hidden;
}
#footerBIG	{
	display: block;
	position: relative;
	top: 25px;
	left: 90px;
	width: 300px;
	height: 360px;
	overflow: hidden;
}
form {	
	width: 250px;
	padding: 20px;
	font-variant: normal;
	overflow: show;
}
a:link {
	color:#003300;
	text-decoration: none;
}
a:visited {
	color:#009900;
	text-decoration: none;
}
a:hover {
	color:#993300;
	text-decoration: none;
}